PDA

View Full Version : OS 9.2.1



09-24-2001, 04:41 PM
I downloaded the OS 9.2.1 update from Apple. It does not want to install. I did a new/clean install of OS 9 from a CD and then updated to OS 9.1 from a CD that someone burned the OS 9.1 updater on.

Is there a reason I can't install this? It says "This will not run on my computer. Read the documentation.

Randy

lasvegas
09-24-2001, 06:02 PM
9.2.1 is intended for only New-world Macs; Those that are intended to run Mac OS X. It contains very little that would benefit your Old-world system unless you intend to use OS X, 10.1. I expect that 9.2.1 might be required in the final release. This won't be a problem though, because the installer will actually run from within 10.1. There is a patch available for the System suitcase to allow it to boot as well on your older Mac.

I suggest waiting a few weeks for the bugs to be worked out. By then, the 10.1 update will be available and the patch will be easier to install.

TZ
09-25-2001, 04:19 PM
Why you might want 9.2.1 update image file:

Latest ATI components if they would help.
Drive Setup 2.0.7
OpenGL
QuickTime 5.02
OpenTransport 2.7.7
Better FireWire support

When you need an individual extension etc you can use TombViewer (small app available ftp) to extract from the the install Tomb. Very handy.

Gregory